» Ubuntu » 套件

Error

two or more packages specified (gnome-hwp-support-dbg quantal)